RubyGems Navigation menu

aws-sdk-apigateway 1.56.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.56.0 - October 29, 2020 (106 ko)
  2. 1.55.0 - October 01, 2020 (105 ko)
  3. 1.54.0 - September 30, 2020 (105 ko)
  4. 1.53.0 - September 17, 2020 (105 ko)
  5. 1.52.0 - September 15, 2020 (104 ko)
Voir toutes les versions (69)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    d3e4101949a403ec77fe7ba89e71f081dc60d30aacfb89a491198b9888e3dcd5

    Total de téléchargements 38 300 068

    Pour cette version 700 618

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: